*{
    margin: 0;
    padding: 0;
    font-family: 'Nunito', sans-serif;
    box-sizing: border-box;
    text-decoration: none;
    /* list-style: none;   */
}

:root{
    --dark-color: rgb(1, 82, 1);
    --primary-color: #0eb582;
    --secondary-color: #d6fbe5;
    --border: .1rem solid var(--primary-color);
    --box-shadow: 0 .5rem 1rem rgba(0, 0, 0, 0.3);

    --heading-font: 3rem;
    --subheading-font: 1.5rem;
    --body-font: 1.1rem;
}


footer{
    background-color: var(--secondary-color);
    padding: 2.5rem 15%;
    border: var(--border);
}

.footer-container{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    
}

footer div{
    text-align: center;
}

footer div h3{
    font-weight: 500;
    margin-bottom: 1rem;
    letter-spacing: 1px;
    text-transform: capitalize;
    font-size: 1.1rem;

}

.col-1 a{
    display: block;
    text-decoration: none;
    color: black;
    margin-bottom: .5rem;
}

.col-1 .other-img{
    width: 500px;
    height: 200px;
    mix-blend-mode: darken;
}

.col-1 .phone-img{
    display: none;
}

.col-2{
    flex-grow: 2;
}

.col-2 a{
    display: block;
    text-decoration: none;
    color: black;
    margin-bottom: .5rem;
}

.col-3 p{
    display: block;
    margin-bottom: .5rem;
   /* letter-spacing: 1px;*/
    text-decoration: none;
}

.col-3 i{
    padding: .25rem .5rem;
    font-size: 2rem;
    color: var(--dark-color);
}

.col-2 a:hover{
    color: #0eb582;
}

.col-3 p:hover{
    cursor: pointer;
    color: #0eb582;
}

.col-3 i:hover{
    cursor: pointer;
    color: #0eb582;
}

.footer-copyright{
    text-align: center;
    color: black;
    font-size: 1rem;
    margin-top: 2rem;
}
.footer-copyright hr{
    width: 100%;
    margin: 0.5rem auto;
    border: 1px solid var(--primary-color);
}


@media (max-width: 1200px) {
    .footer-container{
        flex-direction: column;
    }

    footer div{
        margin-top: 1rem;
    }

    .col-2 a{
        display: inline-block;
        margin-left: 1rem;
    }
    
    .col-1 .other-img{
        width: 400px;
        height: 150px;
    }
}

@media (max-width: 630px) {
    .col-1 img{
        width: 400px;
        height: 150px;
    }
}

@media (max-width: 430px) {
    .col-1 .phone-img{
        display: block;
        width: 175px;
        height: 220px;
        margin-bottom: 1rem;
    }
    .col-1 .other-img{
        display: none;
    }

    .col-2 a{
        display: block;
        margin-left: 0;
    }

    .col-3 p{
        margin-bottom: .5rem;
    }
}